.main_conts{width:100%;margin:0 auto;}

.nw_mvsl{position: relative;width:100%;margin:0 auto;}
.mvsl_sld > li{width:100%;height:calc(100vh - 100px);min-height:500px;}
.mvsl_sld > li.bg1 > span{background: url(../image/main/m_vsl1.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg2 > span{background: url(../image/main/m_vsl2.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg3 > span{background: url(../image/main/m_vsl3.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg4 > span{background: url(../image/main/m_vsl4.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg5 > span{background: url(../image/main/m_vsl5.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg6 > span{background: url(../image/main/m_vsl6.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg7 > span{background: url(../image/main/m_vsl7.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg8 > span{background: url(../image/main/m_vsl8.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg9 > span{background: url(../image/main/m_vsl9.jpg) no-repeat center center; background-size: cover;}


.nw_mvsl .bx-controls{}
.nw_mvsl .bx-controls a{ font-size: 0; }
.nw_mvsl .bx-pager{position:absolute;left:0;width: 100%;top: 50%;margin-top: 90px;text-align: center;z-index:52;font-size: 0;}
.nw_mvsl .bx-pager-item{display: inline-block;margin: 0 20px;font-size: 0;vertical-align:middle;}
.nw_mvsl .bx-pager-item a{position:relative;display: block;box-sizing:border-box;width:9px;height:9px;border-radius: 100%;background:#fff;transition: all 0.3s ease-in-out;}
.nw_mvsl .bx-pager-item a.active{opacity:1;}
.nw_mvsl .bx-pager-item a.active:after{content:"";position:absolute;left: -9px;right: -9px;top: -9px;bottom: -9px;border: 1px solid #fff;border-radius: 100%;}
.nw_mvsl .bx-controls-direction{display:none;}
.nw_mvsl .bx-controls-auto{display:none;}
.nw_mvsl .wid{position: absolute; top:0; z-index:51; left:calc((100% - 1180px) / 2); width:1180px;height:100%;display:table;text-align: center;}
.nw_mvsl .wid > .all_txt{position:relative;z-index:1;display:table-cell;vertical-align:middle;box-sizing:border-box;padding-bottom: 60px;}
.nw_mvsl .wid > .all_txt > p.txt1{font-size:42px;color:#fff;font-weight: bold;line-height:1.2;word-break: keep-all;}
.nw_mvsl .wid > .all_txt > p.txt2{margin-top: 22px;color:#fff;font-size:34px;font-weight: 100;line-height: 1.2;word-break: keep-all;}
.nw_mvsl .wid > .all_txt > p.txt2 span{font-weight: bold;}

.nw_mvsl .motion{opacity:0; display:block; position:relative;  transition: all 0.7s ease-out;word-break:break-all;}
.nw_mvsl .motion.ac{opacity:1;word-break:break-all;}
.nw_mvsl .motion.motion2.ac{opacity:0.8;}
.nw_mvsl .motion1{
	-webkit-transform:translate3d(0,-15px,0);
	-moz-transform:translate3d(0,-15px,0);
	-ms-transform:translate3d(0,-15px,0);
	-o-transform:translate3d(0,-15px,0);
	transform:translate3d(0,-15px,0);
	word-break:break-all;
}

.nw_mvsl .motion1.ac{
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	word-break:break-all;
}


.nw_mvsl .motion2{
	-webkit-transform:translate3d(0,15px,0);
	-moz-transform:translate3d(0,15px,0);
	-ms-transform:translate3d(0,15px,0);
	-o-transform:translate3d(0,15px,0);
	transform:translate3d(0,15px,0);
	word-break:break-all;
}
.nw_mvsl .motion2.ac{
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	word-break:break-all;
}

.mvsl_sld > li > span{display: block;position: absolute; top: 0; left:0; right:0; bottom:0; width: 100%; z-index: -1;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	opacity: 1;
	-ms-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-webkit-transition:transform 7s ease-out, opacity 1s ease 0.3s;
	transition:transform 7s ease-out, opacity 1s ease 0.3s;
}
.mvsl_sld > li.on > span.sc{
	z-index: 1;
	opacity: 1;
	-ms-transform: scale(1, 1) rotate(.001deg);
	-webkit-transform: scale(1, 1) rotate(.001deg);
	transform: scale(1, 1) rotate(.001deg);
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}


.msection1{width: 100%;margin: 0 auto;padding: 120px 0 90px;}
.msection2{width: 100%;margin: 0 auto;position: relative;overflow: hidden;}
.msection3{width: 100%;margin: 0 auto;padding: 100px 0;}
.msection4{width: 100%;margin: 0 auto;padding: 100px 0;background: #faf7ea;}

.mwid1680{width: calc(100% - 20px);max-width: 1680px;margin: 0 auto;}
.mwid1180{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;}

.mct_box{display: flex;}
.mct_box > div{width: 50%;}
.mct_box > .img > span{display: inline-block;font-size: 0;border: 1px solid #fff;border-radius: 10px;overflow: hidden;box-shadow:0 0 15px rgba(0,0,0,0.05);}
.mct_box > .box > div{padding-top: 25px;padding-left: 6%;}
.mct_box > .box > div > p.tit1{font-size: 40px;color:#d7af05;font-weight: 300;line-height: 1.2;font-family: 'Poppins';}
.mct_box > .box > div > p.tit1 span{font-weight: 600;}
.mct_box > .box > div > p.tit2{margin:35px 0 25px;font-size: 30px;color:#3c3c3c;font-weight: bold;line-height: 1.3;}
.mct_box > .box > div > p.txt{margin-bottom: 35px;font-size: 18px;color:#2a2a2a;font-weight: 300;line-height: 1.6;}
.mct_box > .box > div > a{display: inline-block;width: 200px;line-height: 54px;border-radius: 54px;text-align: center;border: 1px solid #ebaf0e;font-size: 17px;color:#cf9803;font-family: 'Poppins';}

.m_map_box{width: 100%;height: 600px;background: #fafafa;}
.m_map_box > div{width: 100%;height: 600px;}

.madd_area{width: 100%;max-width: 1180px;margin: 0 auto;}
.madd_conts{display: flex;align-items:center;}
.mza_area{width: 50%;box-sizing: border-box;padding: 20px 11% 20px 0;}
.mza_box{padding: 90px 0;background: url(../image/main/ad1.png) no-repeat right bottom;}
.mza_box > p{margin-bottom: 55px;font-size: 20px;color:#000;}
.mza_box > p strong{display: block;margin-bottom: 20px;font-size:45px;line-height:1;font-weight: bold;}
.mza_box > ul > li + li{margin-top: 15px;}
.mza_box > ul > li{display: flex;align-items:center;font-size:20px;color:#000;font-weight: 300;}
.mza_box > ul > li > i{display: inline-block;width: 26px;height: 26px;}
.mza_box > ul > li.tel > i{background: url(../image/main/tel.png) no-repeat center center;}
.mza_box > ul > li.fax > i{background: url(../image/main/fax.png) no-repeat center center;}
.mza_box > ul > li > span{display: inline-block;margin: 0 8px;width: 56px;line-height: 32px;border-radius: 32px;text-align: center;background: #000;font-size:17px;color:#fff;font-weight: 300;}

.msection2:before{content:"";position: absolute;left: 0;top: 0;bottom: 0;width: 50%;background: #fbcb07;z-index:-1;}
.mbk_area{width: 50%;}
.mbk_top{padding:30px 20px 30px 8%;}
.mbkt_con{padding: 0 55px 10px 0;background: url(../image/main/ad2.png) no-repeat right bottom;}
.mbkt_con > p.txt1{font-size: 0;}
.mbkt_con > p.txt2{margin: 25px 0;font-size: 40px;font-weight:500;color:#000;line-height: 1;}
.mbkt_con > p.txt3{font-size: 18px;color:#000;line-height: 1.2;}
.mbk_bot{position:relative;background: #f3f3f3;padding:30px 20px 30px 8%;}
.mbk_bot:before{content: "";position:absolute;right: -10000px;top: 0;bottom: 0;width: 10000px;background: #f3f3f3;z-index: -2;}
.mbkb_con{padding: 0 55px 10px 0;background: url(../image/main/ad3.png) no-repeat right bottom;}
.mbkb_con .txt1{font-size: 18px;color:#000;}
.mbkb_con .txt2{margin-top: 25px;font-size: 22px;color:#000;font-weight: bold;}
.mbkb_con .txt2 + .txt1{margin-top: 5px;}
.mbkb_con ul{margin-top: 22px;}
.mbkb_con ul li{font-size: 18px;color:#000;line-height: 1.7;}


.mct-area{width: 100%;position: relative;}
h3.mnews_tit{margin-bottom: 30px;font-size: 42px;color:#000;font-weight: bold;line-height: 1;}
.mct-gallery{overflow: hidden;}
.mct-gallery .swiper-slide a{display: block;transition: .4s;position: relative;}
.mct-gallery .swiper-slide a .img{position: relative;padding-top: 63%;overflow: hidden;border-radius: 15px;overflow: hidden;}
.mct-gallery .swiper-slide a .img img{position: absolute; z-index: 9;bottom: -9999px;left: -9999px;right: -9999px;top: -9999px;width: 100%;height: 100%;margin: auto;vertical-align: middle;transition: all 0.3s ease-in-out;object-fit: cover;}
.mct-gallery .swiper-slide a .box{padding: 20px 12px;}
.mct-gallery .swiper-slide a .box .tit{font-size: 20px;color: #000;line-height: 1;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.mct-gallery .swiper-slide a .box .txt{margin-top: 12px;font-size: 16px;color: #7e7e7e;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.mct-gallery .swiper-slide a:hover .img img{transform: scale(1.1,1.1);}

.mct-ctr{position: absolute;right: 0;top: 5px;display: flex;align-items: center;}
.mct-ctr > a{display: inline-block;width: 36px;height: 36px;border-radius: 100%;border: 1px solid #b7b7b7;font-size: 0;}
.mct-ctr > a.prev{margin-right: 5px;background: #fff url(../image/main/glf.png) center center no-repeat;}
.mct-ctr > a.next{background: #fff url(../image/main/grt.png) center center no-repeat;}
.mct-ctr .vsl-pgn{margin-left: 14px;display: inline-block;vertical-align: middle;width: auto;position: static;font-size: 17px;color: #000;line-height: 1;}
.mct-ctr .vsl-pgn span:last-child{position: relative;}
.mct-ctr .vsl-pgn span:last-child:before{content: "/";font-size: 15px;color:#000;display: inline-block;margin: 0 5px;font-weight: 300;}

.mct-ctr > a.swiper-button-disabled {opacity: .2;cursor: auto;pointer-events: none;}



.msic_line{display: flex;margin-top: -30px;flex-wrap: wrap;justify-content:space-around;}
.msic_line > li{margin-top: 30px;text-align: center;}
.msic_line > li > a{display: block;width: 186px;}
.msic_line > li > a > div{display: table;width: 100%;height: 186px;border-radius: 100%;border: 2px solid #000;box-sizing: border-box;font-size: 0;}
.msic_line > li > a > div > span{display: table-cell;vertical-align: middle;font-size: 0;box-sizing: border-box;}
.msic_line > li > a > p{margin-top: 20px;font-size: 20px;color:#000;font-weight: 500;}
.msic_line > li > a:hover > div > span img{transition: all 0.3s ease-in-out;transition: .4s;transform: rotateY(360deg);}


@media screen and (max-width:1720px){


}
@media screen and (max-width:1640px){
	
}

@media screen and (max-width:1480px){
	
}

@media screen and (max-width:1280px){

}

@media screen and (max-width:1180px){
	.nw_mvsl .bx-controls-direction{display: none;}
	.nw_mvsl .wid{left:0; width:100%;}
	.nw_mvsl .wid > .all_txt{padding:20px;}
}


@media screen and (max-width:1024px){
	.mvsl_sld > li{height:calc(100vh - 80px);}
	
	.msection1{padding: 70px 0;}
	.mct_box{display: block;text-align: center;}
	.mct_box > div{width: auto;}
	.mct_box > .box{margin-top: 30px;}
	.mct_box > .box > div{padding-top: 0;padding-left: 0;}
	.mct_box > .box > div > p.tit1{font-size: 26px;}
	.mct_box > .box > div > p.tit2{margin:15px 0 15px;font-size: 20px;}
	.mct_box > .box > div > p.txt{margin-bottom: 25px;font-size: 16px;}
	.mct_box > .box > div > p.txt br{display: none;}
	.mct_box > .box > div > a{width: 160px;line-height: 46px;border-radius: 46px;font-size: 16px;}

	.madd_conts{display: block;}
	.mza_area{width: 100%;padding: 20px 4% 20px 6%;background: #fbcb07;}
	.mza_box{padding: 40px 0;background-size: auto 50px;}
	.mza_box > p{margin-bottom: 25px;font-size: 18px;}
	.mza_box > p strong{margin-bottom: 12px;font-size:30px;}
	.mza_box > ul > li + li{margin-top: 10px;}
	.mza_box > ul > li{font-size:18px;}
	.mza_box > ul > li > i{width: 22px;height: 22px;}
	.mza_box > ul > li.tel > i{background-size: 22px;}
	.mza_box > ul > li.fax > i{background-size: 22px;}
	.mza_box > ul > li > span{margin: 0 5px;width: 50px;line-height: 26px;border-radius: 26px;font-size:15px;}

	.msection2:before{display: none;}
	.mbk_area{width: 100%;}
	.mbk_top{padding: 30px 4% 30px 6%;}
	.mbkt_con{padding: 0 40px 0 0;background-size: 40px;}
	.mbkt_con > p.txt2{margin: 15px 0;font-size: 26px;}
	.mbkt_con > p.txt3{font-size: 16px;}
	.mbk_bot{background: #f3f3f3;padding:30px 4% 30px 6%;}
	.mbk_bot:before{display: none;;}
	.mbkb_con{padding: 0 40px 0 0;background-size: 40px;}
	.mbkb_con .txt1{font-size: 16px;color:#000;}
	.mbkb_con .txt2{margin-top: 15px;font-size: 20px;}
	.mbkb_con .txt2 + .txt1{margin-top: 5px;}
	.mbkb_con ul{margin-top: 15px;}
	.mbkb_con ul li{font-size: 16px;}

	.msection3{padding: 70px 0;}
	.msection4{padding: 80px 0;}
}


@media screen and (max-width:767px){
	.nw_mvsl .bx-pager{top: auto;bottom: 60px;margin-top: 0;}
	.nw_mvsl .bx-pager-item{margin:0 15px;}
	.nw_mvsl .bx-pager-item a{width:6px;height: 6px;}
	.nw_mvsl .bx-pager-item a.active:after{left: -6px;right: -6px;top: -6px;bottom: -6px;}

	.nw_mvsl .wid > .all_txt > p.txt1{font-size: 7vw;line-height: 1.4;}
	.nw_mvsl .wid > .all_txt > p.txt2{font-size: 5vw;line-height: 1.4;}
	
	.mbkb_con .txt2 span{display: block;}
	.mbkb_con .txt2 span.bak{display: none;}

	h3.mnews_tit{margin-bottom: 25px;font-size: 35px;}
	.mct-gallery .swiper-slide a .box{padding: 15px 5px;}
	.mct-gallery .swiper-slide a .box .tit{font-size: 18px;}
	.mct-gallery .swiper-slide a .box .txt{margin-top: 8px;font-size: 15px;}

	.mct-ctr{position: absolute;right: 0;top: 5px;display: flex;align-items: center;}
	.mct-ctr > a{display: inline-block;width: 30px;height: 30px;}
	.mct-ctr .vsl-pgn{font-size: 15px;}
	.mct-ctr .vsl-pgn span:last-child:before{font-size: 12px;}

	.msic_line > li{width: 25%;}
	.msic_line > li > a{display: inline-block;width: 128px;}
	.msic_line > li > a > div{height: 128px;}
	.msic_line > li > a > div > span img{max-width: 44px;}
	.msic_line > li > a > p{margin-top: 16px;font-size: 18px;}
}
	

@media screen and (max-width:540px){
	.msic_line > li{width: 50%;}
}

@media screen and (max-width:414px){
	

}







